Bug 136781 - RFE: Right-click> Rename bookmarks in Personal toolbar folder
RFE: Right-click> Rename bookmarks in Personal toolbar folder
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marco Pesenti Gritti
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-22 07:35 EDT by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-09 10:30:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-10-22 07:35:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020 Epiphany/1.4.4

Description of problem:
It would be nice if items in the Personal toolbar folder could be
renamed without going to Right-click> Properties.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x
    

Additional info:
Comment 1 Marco Pesenti Gritti 2004-11-09 10:30:10 EST
That looks really hard to implement but you could try to report it
upstream (http://bugzilla.gnome.org)

Note You need to log in before you can comment on or make changes to this bug.